@import url('https://fonts.googleapis.com/css2?family=Aboreto:ital,wght@0,400;0,700;1,400;1,700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC:ital,wght@0,400;0,700;1,400;1,700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=auto');
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1.1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Aboreto;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Playfair Display SC;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1.1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .lightbox-site:not(.no-bg-image)::before {
  background-color: #d09687;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .site-player:not(.no-bg-image) .slides {
  background-color: #d09687;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.palette-1, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.palette-2, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.palette-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e507, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e507 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e507.palette-1, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e507.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e507.palette-2, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e507.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e507.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e507.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e507.palette-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e507.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e507.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e507.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e50c, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e50c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FCD7CD;
  --color-accent-h: 12.765957446808502;
  --color-accent-s: 88.679%;
  --color-accent-l: 89.608%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(37.766, 88.679%, 85%) 0%, hsl(12.766, 88.679%, 85%) 80%);
  --color-gradient-bg: #fcd7cd;
  --color-gradient-bg-h: 12.765957446808502;
  --color-gradient-bg-s: 88.679%;
  --color-gradient-bg-l: 89.608%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e50c.palette-1, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e50c.palette-1 {
  --color-title: #e2beb4;
  --color-title-h: 13.043478260869561;
  --color-title-s: 44.231%;
  --color-title-l: 79.608%;
  --color-subtitle: #e2beb4;
  --color-subtitle-h: 13.043478260869561;
  --color-subtitle-s: 44.231%;
  --color-subtitle-l: 79.608%;
  --color-accent: #FCD7CD;
  --color-accent-h: 12.765957446808502;
  --color-accent-s: 88.679%;
  --color-accent-l: 89.608%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(37.766, 88.679%, 85%) 0%, hsl(12.766, 88.679%, 85%) 80%);
  --color-gradient-bg: #fcd7cd;
  --color-gradient-bg-h: 12.765957446808502;
  --color-gradient-bg-s: 88.679%;
  --color-gradient-bg-l: 89.608%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e50c.palette-2, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e50c.palette-2 {
  --color-title: #e2beb4;
  --color-title-h: 13.043478260869561;
  --color-title-s: 44.231%;
  --color-title-l: 79.608%;
  --color-subtitle: #e2beb4;
  --color-subtitle-h: 13.043478260869561;
  --color-subtitle-s: 44.231%;
  --color-subtitle-l: 79.608%;
  --color-accent: #FCD7CD;
  --color-accent-h: 12.765957446808502;
  --color-accent-s: 88.679%;
  --color-accent-l: 89.608%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fffaf9;
  --color-background: #fffaf9;
  --color-background-h: 9.999999999999952;
  --color-background-s: 100%;
  --color-background-l: 98.824%;
  --color-bg-alt: #faf5f4;
  --color-gradient: linear-gradient(45deg, hsl(35, 100%, 85%) 0%, hsl(10, 100%, 85%) 80%);
  --color-gradient-bg: #fffaf9;
  --color-gradient-bg-h: 9.999999999999952;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 98.824%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e50c.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e50c.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e50c.palette-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e50c.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e50c.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e50c.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b08e85;
  --color-accent-h: 12.55813953488372;
  --color-accent-s: 21.393%;
  --color-accent-l: 60.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FCD7CD 0%, #e2beb4 100%);
  --color-background: #FCD7CD;
  --color-background-h: 12.765957446808502;
  --color-background-s: 88.679%;
  --color-background-l: 89.608%;
  --color-bg-alt: #f7d2c8;
  --color-gradient: linear-gradient(45deg, hsl(37.558, 21.393%, 60.588%) 0%, hsl(12.558, 21.393%, 60.588%) 80%);
  --color-gradient-bg: #b08e85;
  --color-gradient-bg-h: 12.55813953488372;
  --color-gradient-bg-s: 21.393%;
  --color-gradient-bg-l: 60.588%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e511, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e511 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #EAAE9F;
  --color-accent-h: 12.000000000000004;
  --color-accent-s: 64.103%;
  --color-accent-l: 77.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(37, 64.103%, 77.059%) 0%, hsl(12, 64.103%, 77.059%) 80%);
  --color-gradient-bg: #eaae9f;
  --color-gradient-bg-h: 12.000000000000004;
  --color-gradient-bg-s: 64.103%;
  --color-gradient-bg-l: 77.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e511.palette-1, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e511.palette-1 {
  --color-title: #d09687;
  --color-title-h: 12.328767123287676;
  --color-title-s: 43.713%;
  --color-title-l: 67.255%;
  --color-subtitle: #d09687;
  --color-subtitle-h: 12.328767123287676;
  --color-subtitle-s: 43.713%;
  --color-subtitle-l: 67.255%;
  --color-accent: #EAAE9F;
  --color-accent-h: 12.000000000000004;
  --color-accent-s: 64.103%;
  --color-accent-l: 77.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(37, 64.103%, 77.059%) 0%, hsl(12, 64.103%, 77.059%) 80%);
  --color-gradient-bg: #eaae9f;
  --color-gradient-bg-h: 12.000000000000004;
  --color-gradient-bg-s: 64.103%;
  --color-gradient-bg-l: 77.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e511.palette-2, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e511.palette-2 {
  --color-title: #d09687;
  --color-title-h: 12.328767123287676;
  --color-title-s: 43.713%;
  --color-title-l: 67.255%;
  --color-subtitle: #d09687;
  --color-subtitle-h: 12.328767123287676;
  --color-subtitle-s: 43.713%;
  --color-subtitle-l: 67.255%;
  --color-accent: #EAAE9F;
  --color-accent-h: 12.000000000000004;
  --color-accent-s: 64.103%;
  --color-accent-l: 77.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fcf5f3;
  --color-background: #fcf5f3;
  --color-background-h: 13.333333333333437;
  --color-background-s: 60%;
  --color-background-l: 97.059%;
  --color-bg-alt: #f7f0ee;
  --color-gradient: linear-gradient(45deg, hsl(37, 64.103%, 77.059%) 0%, hsl(12, 64.103%, 77.059%) 80%);
  --color-gradient-bg: #eaae9f;
  --color-gradient-bg-h: 12.000000000000004;
  --color-gradient-bg-s: 64.103%;
  --color-gradient-bg-l: 77.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e511.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e511.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e511.palette-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e511.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e511.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e511.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #9d685a;
  --color-accent-h: 12.537313432835814;
  --color-accent-s: 27.126%;
  --color-accent-l: 48.431%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #EAAE9F 0%, #d09687 100%);
  --color-background: #EAAE9F;
  --color-background-h: 12.000000000000004;
  --color-background-s: 64.103%;
  --color-background-l: 77.059%;
  --color-bg-alt: #e5a99a;
  --color-gradient: linear-gradient(45deg, hsl(37, 64.103%, 77.059%) 0%, hsl(12, 64.103%, 77.059%) 80%);
  --color-gradient-bg: #eaae9f;
  --color-gradient-bg-h: 12.000000000000004;
  --color-gradient-bg-s: 64.103%;
  --color-gradient-bg-l: 77.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #D99848;
  --color-accent-h: 33.10344827586207;
  --color-accent-s: 65.611%;
  --color-accent-l: 56.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 65.611%, 56.667%) 0%, hsl(33.103, 65.611%, 56.667%) 80%);
  --color-gradient-bg: #d99848;
  --color-gradient-bg-h: 33.10344827586207;
  --color-gradient-bg-s: 65.611%;
  --color-gradient-bg-l: 56.667%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-1, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-1 {
  --color-title: #be8131;
  --color-title-h: 34.04255319148936;
  --color-title-s: 58.996%;
  --color-title-l: 46.863%;
  --color-subtitle: #be8131;
  --color-subtitle-h: 34.04255319148936;
  --color-subtitle-s: 58.996%;
  --color-subtitle-l: 46.863%;
  --color-accent: #D99848;
  --color-accent-h: 33.10344827586207;
  --color-accent-s: 65.611%;
  --color-accent-l: 56.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 65.611%, 56.667%) 0%, hsl(33.103, 65.611%, 56.667%) 80%);
  --color-gradient-bg: #d99848;
  --color-gradient-bg-h: 33.10344827586207;
  --color-gradient-bg-s: 65.611%;
  --color-gradient-bg-l: 56.667%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-2, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-2 {
  --color-title: #be8131;
  --color-title-h: 34.04255319148936;
  --color-title-s: 58.996%;
  --color-title-l: 46.863%;
  --color-subtitle: #be8131;
  --color-subtitle-h: 34.04255319148936;
  --color-subtitle-s: 58.996%;
  --color-subtitle-l: 46.863%;
  --color-accent: #D99848;
  --color-accent-h: 33.10344827586207;
  --color-accent-s: 65.611%;
  --color-accent-l: 56.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #faf2e8;
  --color-background: #faf2e8;
  --color-background-h: 33.33333333333332;
  --color-background-s: 64.286%;
  --color-background-l: 94.51%;
  --color-bg-alt: #f5ede3;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 65.611%, 56.667%) 0%, hsl(33.103, 65.611%, 56.667%) 80%);
  --color-gradient-bg: #d99848;
  --color-gradient-bg-h: 33.10344827586207;
  --color-gradient-bg-s: 65.611%;
  --color-gradient-bg-l: 56.667%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #8a5400;
  --color-accent-h: 36.52173913043478;
  --color-accent-s: 100%;
  --color-accent-l: 27.059%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #D99848 0%, #be8131 100%);
  --color-background: #D99848;
  --color-background-h: 33.10344827586207;
  --color-background-s: 65.611%;
  --color-background-l: 56.667%;
  --color-bg-alt: #de9d4d;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 65.611%, 56.667%) 0%, hsl(33.103, 65.611%, 56.667%) 80%);
  --color-gradient-bg: #d99848;
  --color-gradient-bg-h: 33.10344827586207;
  --color-gradient-bg-s: 65.611%;
  --color-gradient-bg-l: 56.667%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #15120F;
  --color-accent-h: 30;
  --color-accent-s: 16.667%;
  --color-accent-l: 7.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 15%) 0%, hsl(30, 20%, 15%) 80%);
  --color-gradient-bg: #15120f;
  --color-gradient-bg-h: 30;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 7.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-1, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-1 {
  --color-title: #15120F;
  --color-title-h: 30;
  --color-title-s: 16.667%;
  --color-title-l: 7.059%;
  --color-subtitle: #15120F;
  --color-subtitle-h: 30;
  --color-subtitle-s: 16.667%;
  --color-subtitle-l: 7.059%;
  --color-accent: #15120F;
  --color-accent-h: 30;
  --color-accent-s: 16.667%;
  --color-accent-l: 7.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 15%) 0%, hsl(30, 20%, 15%) 80%);
  --color-gradient-bg: #15120f;
  --color-gradient-bg-h: 30;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 7.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-2, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-2 {
  --color-title: #15120F;
  --color-title-h: 30;
  --color-title-s: 16.667%;
  --color-title-l: 7.059%;
  --color-subtitle: #15120F;
  --color-subtitle-h: 30;
  --color-subtitle-s: 16.667%;
  --color-subtitle-l: 7.059%;
  --color-accent: #15120F;
  --color-accent-h: 30;
  --color-accent-s: 16.667%;
  --color-accent-l: 7.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e2e1e1;
  --color-background: #e2e1e1;
  --color-background-h: 0;
  --color-background-s: 1.695%;
  --color-background-l: 88.431%;
  --color-bg-alt: #dddcdc;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 85%) 0%, hsl(0, 20%, 85%) 80%);
  --color-gradient-bg: #e2e1e1;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 1.695%;
  --color-gradient-bg-l: 88.431%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated-3, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #15120F 0%, #000000 100%);
  --color-background: #15120F;
  --color-background-h: 30;
  --color-background-s: 16.667%;
  --color-background-l: 7.059%;
  --color-bg-alt: #191614;
  --color-gradient: linear-gradient(45deg, hsl(70, 20%, 15%) 0%, hsl(30, 20%, 15%) 80%);
  --color-gradient-bg: #15120f;
  --color-gradient-bg-h: 30;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 7.059%;
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-saturated-3 .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e51b.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slides.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-saturated-3 .slide-logo.NW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.SE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.SW, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.NE, .theme-6a9b569adbad35519318e501.deck-6a9b4a8f0dae6687696532cd .slide.ps-6a9b569adbad35519318e516.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}